const express = require('express')
const { getFinancial } = require('../../../controllers/application/financial/financialController')
const router = express.Router()
router.get('/', getFinancial)

module.exports = router
